•  
      request #17966 Force upgrade of insecure requests
    Infos
    #17966
    Thomas Gerbet (tgerbet)
    2020-11-09 17:35
    2020-11-06 10:33
    18886
    Details
    Force upgrade of insecure requests
    Chrome is doing it by default since the v84 [0], Firefox has the intention of doing the same thing [1].
    We should opt-in to at least have a consistent experience between the browser Tuleap supports.




    [0] https://blog.chromium.org/2019/10/no-more-mixed-messages-about-https.html
    [1] https://groups.google.com/g/mozilla.dev.platform/c/F163Jz32oYY/m/Kdz_pjf2AQAJ?pli=1
    • [ ] enhancement
    • [ ] internal improvement
    Other
    Empty
    Empty
    Empty
    Stage
    Thomas Gerbet (tgerbet)
    Closed
    2020-11-09
    Attachments
    Empty
    References
    Referencing request #17966
    Referenced by request #17966

    Artifact Tracker v5

    Follow-ups